<?php
$security = 2;
include_once('../inclfiles/core.php');
$title = 'Панель управления';
include_once('../inclfiles/head.php');
if($user['level'] >= 2) a('chat_deleted.php?','Удаленные сообщения в чате','chat');
if($user['level'] >= 2) a('news_deleted.php?','Удаленные комментарии к новостям','news');
if($user['level'] >= 3) a('statistic.php?','Статистика игры','statistic');
include_once('../inclfiles/foot.php');
?>